import request from '@/utils/request'

// 查询用户邀请列表
export function listUserExtend(query) {
  return request({
    url: '/xq/userExtend/list',
    method: 'get',
    params: query
  })
}

// 查询用户邀请详细
export function getUserExtend(id) {
  return request({
    url: '/xq/userExtend/' + id,
    method: 'get'
  })
}

// 修改用户邀请
export function updateIncomeCoin(data) {
  return request({
    url: '/xq/userExtend/updateIncomeCoin',
    method: 'post',
    data: data
  })
}

